<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__white__list__config__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_white_list_config_param_t</compoundname>
    <includes local="no">cy_ble_stack.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__white__list__config__param__t_1a74f39bc44df42de80b8e051d2babd2c0" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_white_list_config_param_t::whiteListSize</definition>
        <argsstring />
        <name>whiteListSize</name>
        <briefdescription>
<para>Maximum number of possible entries in the White List. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack.h" bodystart="1454" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack.h" line="1454" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Configuration parameter for the White List. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1456" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack.h" bodystart="1451" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack.h" line="1452" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__white__list__config__param__t_1a74f39bc44df42de80b8e051d2babd2c0" virt="non-virtual"><scope>cy_stc_ble_white_list_config_param_t</scope><name>whiteListSize</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>